Skip to main content
DELETE
Error

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

agencyId
string
required

The agency id.

Pattern: ^[A-Z]{3,6}_[a-zA-Z0-9-._~:@!$,]+$
Example:

"LND_Agency-42"

planId
string
required

The plan id. At least one character among those allowed: unaccented alpha-numeric characters, "-", ".", "_", "~", ":", "@", "!", "$", ",".

Pattern: ^[a-zA-Z0-9-._~:@!$,]+$
orderId
string
required

The order id. At least one character among those allowed: unaccented alpha-numeric characters, "-", ".", "_", "~", ":", "@", "!", "$", ",".

Pattern: ^[a-zA-Z0-9-._~:@!$,]+$

Query Parameters

force
boolean
default:false

If true, on an archived item, the requested action will be forced and the item will be unarchived.

Response

Order is deleted and no content is returned.